Subject: Ticket Assigned - Late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 09:04:56 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery josephine baleyos                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  josephine baleyos Bot:  Hi josephine baleyos, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6168992339 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0918220005092     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0557090192            12:55 PM, 21st Sep                   Hilah                   Hi Josephine. Thank you for contacting us. My name is Hilah. How may I help you today?           12:55 PM, 21st Sep                     josephine baleyos                    Nobody's call me qbout my order...but 3 times i received the sms...           12:56 PM, 21st Sep                   Hilah                   Please allow me a moment to check this for you.           12:56 PM, 21st Sep                     josephine baleyos                    Always attempt, for delivery, but nobody call me           12:57 PM, 21st Sep                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           12:58 PM, 21st Sep                   Hilah                   Is this the correct phone number 547090192?           12:58 PM, 21st Sep                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           01:01 PM, 21st Sep                     josephine baleyos                    Yes,           01:01 PM, 21st Sep                   Hilah                   Is this the correct phone number 547090192?           01:01 PM, 21st Sep                     josephine baleyos                    0547090192           01:01 PM, 21st Sep                     josephine baleyos                    Thats my no...           01:01 PM, 21st Sep                   Hilah                   thank you           01:02 PM, 21st Sep                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:02 PM, 21st Sep                   Hilah                    We request you to please allow us some time so we can work on this and do the needful.           01:02 PM, 21st Sep                   Hilah                   Do you have any other inquiries that we can help with?           01:03 PM, 21st Sep                     josephine baleyos                    Thats all...thank you very much..           01:04 PM, 21st Sep                   Hilah                   you're most welcome           01:04 PM, 21st Sep                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 PM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4900779